@charset "gb2312";
/* CSS Document */

.banner{ width:1002px; height:206px; margin:0 auto; background:url(../images/list_banner.png) no-repeat;}

.left{ width:760px; float:left;}
.left_title{ width:760px; height:32px; line-height:32px; margin:173px auto 0 auto; font-weight:bold; color:#242424; text-indent:60px;}
.list_contain{ width:749px; overflow:hidden; margin:0 auto 0 auto; border-left:1px solid #ededed; border-right:1px solid #ededed; border-bottom:1px solid #ededed; padding-top:5px; }
.list_contain li{ width:720px; height:22px; padding-top:9px; margin:1px auto 0 auto; background:url(../images/1.jpg) 10px 9px no-repeat; text-indent:32px; border-bottom:1px dashed #dfdfdf;}
.list_contain li a{ color:#4b4b4b;}
.list_contain li span{ float:right; margin-right:6px;}

.page{ width:450px; height:25px; overflow:hidden; margin:10px auto 0 auto; text-align:center; padding:10px 0; text-align:cen ter;}
.page a{ display:block; float:left; padding:3px 5px; margin:0 3px; font-size:12px; color:#6d6d6d; border:1px solid #dfdfdf; background:url(../images/title_bg.gif) repeat-x; text-align:center; margin:0 3px;}
.page a:hover{ background:#2783c3; color:#ffffff;}
.page .cur{ background:#2783c3; color:#ffffff;}
.page_info{ float:left; line-height:20px; margin-right:15px; display:inline;}

.right{ width:236px; overflow:hidden; float:left; margin:212px 0 0 6px; display:inline; background:#f8f8f8 url(../images/list_nav_bg.png) no-repeat;}
.right_contain{ width:236px; overflow:hidden;}
.right_title{ width:236px; height:55px; line-height:45px; text-indent:50px; font-size:14px; font-weight:bold; color:#000000;}
.right_content{ width:236px; overflow:hidden; margin:0 auto;}
.right_content li{ width:236px; height:40px; line-height:40px; margin:0 auto; border-bottom:1px dashed #dfdfdf; background:url(../images/list_right_ico.png) 35px 8px no-repeat; text-indent:75px;}
.right_content li a{ color:#595959;}

/*article*/
.article_banner{ background:url(../images/article_banner.png) no-repeat;}
.article_about{ width:700px; height:32px; line-height:32px; margin:172px auto 0 auto;color:#333333;}
.article_about a{ color:#333333;}
.article_title{ width:700px; height:32px; line-height:32px; margin:15px auto 0 auto; color:#242424; text-align:center; font-family:"ºÚÌå"; font-size:18px;}
.article_contain{ width:709px; overflow:hidden; border-left:1px solid #ededed; border-right:1px solid #ededed; border-bottom:1px solid #ededed; padding-top:5px; margin:0 auto; font-size:14px; line-height:26px; word-break:break-all; word-wrap:break-word; font-family:Geneva, Arial, Helvetica, sans-serif; color:#222222; padding:0 20px 20px 20px;}
.article_contain a{ text-decoration:underline; color:#334e00;}
.article_contain a:hover{ text-decoration:underline; color:#ca0002;}
.article_contain img{ border:1px solid #dddddd; padding:5px; background:#FCFCFC; margin:0 auto 5px auto;}
.article_contain p{ margin-top:15px;}
.article_contain span{ color:#222222;}


.right_footer{ width:236px; height:41px; background:url(../images/list_nav_footer.png) no-repeat;}

.article_about1{ width:690px; line-height:25px; margin:0 0 0 0; text-align:center; background:url(image/title_bg.gif) repeat-x;}